.p-race {
  position: relative;
  z-index: 2;
}

.p-race__detail__table {
  background: #fff;
  margin-top: 2.6rem;
  box-shadow: 0.4rem 0.4rem 1.5rem 0 rgba(65, 84, 100, 0.2);
}
.p-race__detail__table .RaceDayWrap_Inner {
  border-bottom: none;
  background: #0048B3;
}
.p-race__detail__table .Tab_RaceDaySelect {
  height: 5.4rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
.p-race__detail__table .Tab_RaceDaySelect ul {
  width: -moz-fit-content;
  width: fit-content;
  margin-inline: auto;
}
.p-race__detail__table .Tab_RaceDaySelect ul li a,
.p-race__detail__table .Tab_RaceDaySelect ul li span.No_Link {
  color: #fff;
  font-size: 2.3rem;
}
.p-race__detail__table .Tab_RaceDaySelect ul li a span {
  font-size: 1.9rem;
}
.p-race__detail__table .RaceDayPrev,
.p-race__detail__table .RaceDayNext {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.p-race__detail__table .RaceDayPrev a,
.p-race__detail__table .RaceDayNext a {
  padding: 0;
  width: 3.2rem;
  height: auto;
  aspect-ratio: 1/1;
  position: relative;
  color: #fff;
  border: 1px solid currentColor;
}
.p-race__detail__table .RaceDayPrev a::after,
.p-race__detail__table .RaceDayNext a::after {
  border: solid currentColor;
  border-width: 1px 1px 0 0;
  width: 0.9rem;
  height: 0.9rem;
  position: absolute;
  left: 50%;
  top: 50%;
  translate: -50% -50%;
}
.p-race__detail__table .RaceDayPrev {
  left: 1.6rem;
}
.p-race__detail__table .RaceDayPrev a::after {
  margin-left: 0.2rem;
}
.p-race__detail__table .RaceDayNext {
  right: 1.6rem;
}
.p-race__detail__table .RaceDayNext a::after {
  margin-left: -0.2rem;
}
.p-race__detail__table .RaceInformation_Wrap {
  padding: 0;
  margin: 0;
  height: 3.6rem;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #E6F0FF;
  font-size: 1.4rem;
}
.p-race__detail__table .RaceInformation {
  color: inherit;
  font-weight: 500;
}
.p-race__detail__table .RaceInformation_Item {
  font-size: 1.4rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
.p-race__detail__table .RaceInformation_Item .Item02 {
  display: flex;
  align-items: center;
  margin-left: 1em;
}
.p-race__detail__table .RaceInformation_Item .Item04 {
  margin-left: 1em;
}
.p-race__detail__table .RaceInformation_Item .Icon_Weather {
  margin: 0;
  vertical-align: middle;
}
.p-race__detail__table .RaceTopRaceMenuWrap .RaceList {
  border-top: none;
}
.p-race__detail__table .RaceTopRaceMenuWrap .RaceList li {
  border-bottom: none;
}
.p-race__detail__table .RaceList_Main_Box a {
  position: relative;
  padding: 1rem 1.2rem 1.4rem 6.2rem;
  display: block;
}
.p-race__detail__table .RaceList_Main_Box a:hover {
  opacity: 1;
}
.p-race__detail__table .RaceList_Main_Box a::after {
  content: "";
  display: block;
  border-bottom: 1px solid #AFAFAF;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
}
.p-race__detail__table .RaceList_Main_Box .RaceList_Item01 {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
  display: block;
  width: 4.8rem;
  height: 100%;
  margin: 0;
  padding: 0;
}
.p-race__detail__table .RaceList_Main_Box .RaceList_Item01 .Race_Num {
  width: 100%;
  height: 100%;
  border-radius: 0;
  font-size: 1.6rem;
  line-height: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}
.p-race__detail__table .RaceList_Main_Box .RaceList_Item02 dl .Race_Name {
  color: inherit;
  font-size: 1.6rem;
  line-height: 1.4;
  margin: 0;
}
.p-race__detail__table .RaceList_Main_Box .RaceList_Item02 dl .Race_Name .Icon_GradeType {
  vertical-align: initial;
  border-radius: initial;
  margin-top: 0;
  position: relative;
  top: 0.2rem;
  margin-left: 0.2rem;
}
.p-race__detail__table .RaceList_Main_Box .RaceList_Item02 dl .Race_Data {
  color: inherit;
  font-size: 1.3rem;
  display: flex;
  align-items: center;
  gap: 0 0.5em;
  margin-top: 0.2rem;
}
.p-race__detail__table .RaceList_Main_Box .RaceList_Item02 dl .Race_Data * {
  margin: 0;
}
.p-race__detail__table .RaceList_Main_Box .RaceList_Item02 dl .Race_Data > .Dirt {
  color: inherit;
}
.p-race__detail__table .RaceList_Main_Box .RaceList_ItemExtra {
  margin-top: 1rem;
}
.p-race__detail__table .RaceList_Main_Box .Race_Predict {
  display: flex;
  border: 1px solid #FF7B00;
  border-radius: 0.4rem;
  padding: 0.5rem 0.8rem;
}
.p-race__detail__table .RaceList_Main_Box .Race_PredictTitle {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 6.7rem;
  text-align: center;
  border-radius: 0.4rem;
  background: #FFE9CC;
  color: #FF6F00;
  font-size: 1.4rem;
  font-weight: 700;
  letter-spacing: 0;
  margin-right: 0.6rem;
}
.p-race__detail__table .RaceList_Main_Box .Race_PredictList li {
  font-size: 1.3rem;
  line-height: 1.4;
  font-weight: 500;
}
.p-race__detail__table .RaceList_Main_Box .Race_PredictList li span {
  display: inline-block;
  margin-right: 0.25em;
}
.p-race__detail__table .RaceList_Main_Box .Race_DetailBtn {
  margin-top: 1rem;
  background: #0D9C00;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 4rem;
  border-radius: 0.4rem;
  font-size: 1.4rem;
  line-height: 1;
  font-weight: 700;
  padding: 0 2.1rem 0.2rem 0;
  position: relative;
  z-index: 1;
  overflow: hidden;
  transition: background 0.3s;
}
.p-race__detail__table .RaceList_Main_Box .Race_DetailBtn::before {
  content: "";
  display: block;
  width: 6.6rem;
  aspect-ratio: 81/58;
  position: absolute;
  left: 1.6rem;
  top: 0.2rem;
  background: url("../../img/horse-silhouette.svg") no-repeat center center/contain;
  opacity: 0.1;
  z-index: -1;
}
.p-race__detail__table .RaceList_Main_Box .Race_DetailBtn::after {
  content: "";
  display: block;
  width: 0.8rem;
  aspect-ratio: 1/1;
  border: 1px solid currentColor;
  border-width: 2px 2px 0 0;
  transform: rotate(45deg) translate(-50%, -50%);
  position: absolute;
  top: calc(50% + 2px);
  right: 1.6rem;
  transition: transform 0.3s;
}
.p-race__detail__table li:first-child .RaceList_Main_Box a::after {
  border-bottom: none;
}
.p-race__detail__table .RaceTopRaceMenuWrap .RaceList li:nth-child(odd) .RaceList_Main_Box .RaceList_Item01 .Race_Num {
  background: #FA6663 !important;
}
.p-race__detail__table .RaceTopRaceMenuWrap .RaceList li:nth-child(even) .RaceList_Main_Box .RaceList_Item01 .Race_Num {
  background: #E93532 !important;
}

.p-race__predictor {
  margin-top: 4.8rem;
}

.p-race__predictor__howto {
  box-shadow: 0.2rem 0.2rem 0px 0px var(--colorBg5);
  margin-top: 1.6rem;
}

.p-race__predictor__sub-heading {
  margin-block: 2rem 1.6rem;
}

.p-race__predictor__list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 0.4rem;
}

.p-race__predictor__panel {
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 3;
  gap: 0;
  background: linear-gradient(180deg, #5AB7FF 0%, #0071C8 100%);
  box-shadow: 0.4rem 0.4rem 1rem 0 rgba(29, 67, 88, 0.3);
  padding: 0.4rem 0.4rem 0.9rem;
  position: relative;
}
.p-race__predictor__panel::after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0.4rem;
  left: 0;
  right: 0;
  margin-inline: auto;
  aspect-ratio: 100/3.24;
  width: 10rem;
  background: url("../../img/panel-border.svg") no-repeat center center/100% auto;
  mix-blend-mode: overlay;
}

.p-race__predictor__panel__image {
  margin-bottom: 0.6rem;
  aspect-ratio: 1/1;
}
.p-race__predictor__panel__image img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
}

.p-race__predictor__panel__name {
  color: #FFF;
  text-align: center;
  text-shadow: 0px 0px 0.5rem #0127A3;
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 1.3;
  letter-spacing: 0.05em;
  display: flex;
  align-items: center;
  justify-content: center;
}

.p-race__predictor__panel__kana {
  color: rgba(255, 255, 255, 0.6);
  font-family: Audiowide;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.3;
  text-align: left;
  opacity: 0.6;
  mix-blend-mode: overlay;
  margin-top: 0.6rem;
}

.p-race__predictor-modal .c-modal__content {
  padding-block: 1.6rem 3rem;
}
.p-race__predictor-modal .c-modal__content::after {
  content: "";
  display: block;
  position: absolute;
  bottom: 1rem;
  left: 0;
  right: 0;
  margin-inline: auto;
  aspect-ratio: 100/3.24;
  width: 30.9rem;
  background: url("../../img/panel-border2.svg") no-repeat center center/100% auto;
}
.p-race__predictor-modal__profile:not(.is-active) {
  display: none;
}

.p-race__predictor-modal__image {
  width: 22rem;
  margin: 0 auto 1rem;
}

.p-race__predictor-modal__name {
  color: var(--colorText2);
  text-align: center;
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1.3;
  letter-spacing: 0.02em;
}

.p-race__predictor-modal__kana {
  color: var(--colorText2);
  font-family: var(--fontEn1);
  font-size: 1.2rem;
  font-weight: 400;
  line-height: 1.3;
  text-align: center;
  margin-top: 0.4rem;
}

.p-race__predictor-modal__description {
  width: 26.7rem;
  margin: 1rem auto 0;
  font-size: 1.3rem;
  font-weight: 500;
  line-height: 1.6;
  letter-spacing: 0.02em;
}

.p-race__predictor-modal__button {
  width: 22rem;
  height: 3.6rem;
  margin-inline: auto;
  margin-block: 1rem;
  font-size: 1.4rem;
  font-weight: 700;
  padding-bottom: 0.2rem;
  position: relative;
}
.p-race__predictor-modal__button::after {
  content: "";
  display: block;
  position: absolute;
  aspect-ratio: 1/1;
  rotate: 45deg;
  width: 0.7rem;
  border: 2px solid #FFF;
  border-bottom: none;
  border-left: none;
  top: 50%;
  right: 1.3rem;
  translate: -50% -50%;
}

.p-race__betting-modal .c-modal__content {
  padding: 0.8rem 0.8rem 2.8rem;
}

.p-race__betting-modal__heading {
  background: #0071C8;
  color: #FFF;
  text-align: center;
  text-shadow: 0px 0.2rem 0.2rem #1D245B;
  font-weight: 700;
  font-size: 1.6rem;
  line-height: 1.4;
  padding-block: 1.1rem;
  margin-bottom: 1.8rem;
}

.p-race__betting-modal__description {
  color: var(--colorText2);
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
  font-size: 1.6rem;
}

.p-race__betting-modal__image {
  display: block;
}

@media (min-width: 769px) {
  .p-race__detail__table {
    margin-top: 3.5rem;
    max-width: 96.4rem;
    margin-inline: auto;
  }
  .p-race__detail__table .Tab_RaceDaySelect {
    height: 7.2rem;
  }
  .p-race__detail__table .Tab_RaceDaySelect ul li a,
  .p-race__detail__table .Tab_RaceDaySelect ul li span.No_Link {
    font-size: 2.8rem;
  }
  .p-race__detail__table .Tab_RaceDaySelect ul li a span {
    font-size: 2.2rem;
  }
  .p-race__detail__table .RaceDayPrev {
    left: calc(50% - 14rem);
  }
  .p-race__detail__table .RaceDayNext {
    right: calc(50% - 15rem);
  }
  .p-race__detail__table .RaceInformation_Wrap {
    height: 4.2rem;
  }
  .p-race__detail__table .RaceList_Main_Box a {
    padding: 1rem 0.8rem 1rem 8rem;
    display: flex;
    align-items: center;
  }
  .p-race__detail__table .RaceList_Main_Box .RaceList_Item01 {
    width: 6.4rem;
  }
  .p-race__detail__table .RaceList_Main_Box .RaceList_Item01 .Race_Num {
    font-size: 1.7rem;
  }
  .p-race__detail__table .RaceList_Main_Box .RaceList_Item02 {
    flex: 1 1;
    padding-right: 2.7rem;
  }
  .p-race__detail__table .RaceList_Main_Box .RaceList_Item02 dl .Race_Name {
    font-size: 1.7rem;
  }
  .p-race__detail__table .RaceList_Main_Box .RaceList_Item02 dl .Race_Name .Icon_GradeType {
    top: 0.1rem;
    margin-left: 0.2rem;
  }
  .p-race__detail__table .RaceList_Main_Box .RaceList_ItemExtra {
    flex: none;
    display: flex;
    margin: 0;
    gap: 0 1.6rem;
  }
  .p-race__detail__table .RaceList_Main_Box .Race_Predict {
    width: 24.5rem;
  }
  .p-race__detail__table .RaceList_Main_Box .Race_PredictTitle {
    width: 6.7rem;
    margin-right: 0.8rem;
  }
  .p-race__detail__table .RaceList_Main_Box .Race_DetailBtn {
    width: 16.1rem;
    height: auto;
    min-height: 6.6rem;
    margin-top: 0;
  }
  .p-race__detail__table .RaceList_Main_Box .Race_DetailBtn::before {
    width: 8.1rem;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
  }
  .p-race__predictor {
    margin-top: 6.4rem;
  }
  .p-race__predictor__howto {
    max-width: 80.2rem;
    margin-top: 3.2rem;
    margin-bottom: -1.2rem;
    margin-inline: auto;
  }
  .p-race__predictor__sub-heading {
    margin-block: 4rem 2rem;
  }
  .p-race__predictor__list {
    gap: 2rem;
    max-width: 80.2rem;
    margin-inline: auto;
  }
  .p-race__predictor__panel {
    padding: 0.8rem 0.8rem 1.1rem;
  }
  .p-race__predictor__panel::after {
    width: calc(100% - 2.6rem);
    bottom: 0.8rem;
  }
  .p-race__predictor__panel__image {
    margin-bottom: 1rem;
  }
  .p-race__predictor__panel__name {
    font-size: 2rem;
    padding-inline: 0.54rem;
  }
  .p-race__predictor__panel__kana {
    font-size: 1.6rem;
    padding-inline: 0.54rem;
    margin-top: 1rem;
  }
  .p-race__predictor-modal .c-modal__content {
    padding: 1.6rem 1.6rem 4.3rem;
    max-width: 63.7rem;
    width: calc(100vw - 12.8rem);
  }
  .p-race__predictor-modal .c-modal__content::after {
    width: calc(100% - 3.2rem);
    bottom: 1.6rem;
    aspect-ratio: 605/11.23;
    background-image: url("../../img/panel-border2_long.svg");
  }
  .p-race__predictor-modal__profile {
    display: flex;
    gap: 1.6rem;
  }
  .p-race__predictor-modal__image {
    margin: 0;
    width: 29.4rem;
  }
  .p-race__predictor-modal__text {
    flex: 1 1;
    margin-top: 1.6rem;
    padding-bottom: 1.6rem;
  }
  .p-race__predictor-modal__name {
    font-size: 2.8rem;
  }
  .p-race__predictor-modal__kana {
    font-size: 1.4rem;
  }
  .p-race__predictor-modal__description {
    font-size: 1.4rem;
    width: 24.5rem;
  }
  .p-race__predictor-modal__button {
    font-size: 1.5rem;
    width: 20.5rem;
    height: 4rem;
    margin-block: 1.6rem;
  }
  .p-race__predictor-modal__button::after {
    border-width: 1px;
  }
  .p-race__betting-modal .c-modal__content {
    padding: 3.2rem 4rem 2.8rem;
    max-width: 84rem;
    width: calc(100vw - 12.8rem);
  }
  .p-race__betting-modal__heading {
    font-size: clamp(0px,calc(2.0703933747vw * 1),2rem);
    line-height: 1.6;
    padding: 1.2rem 3.2rem;
    margin-bottom: 3rem;
  }
  .p-race__betting-modal__description {
    font-size: 1.8rem;
    line-height: 1.6;
    margin-top: clamp(-0.9rem,calc(-0.9316770186vw * 1),0px);
  }
}

@media (any-hover: hover) {
  .p-race__detail__table .RaceList_Main_Box a:hover .Race_DetailBtn {
    background: #30BF23;
  }
  .p-race__detail__table .RaceList_Main_Box a:hover .Race_DetailBtn::after {
    transform: rotate(45deg) translate(calc(-50% + 2px), calc(-50% - 2px));
  }
}

@media (max-width: 768px) {
  .p-race__betting-modal__image {
    width: 30rem;
    margin-inline: auto;
  }
}
